/*** CSS Document ***/

/** General Styles - Generic styles useful through out the site **/

body {font-family: Helvetica, Arial, sans-serif; font-size: 12px; background:#000; color: #fff; padding: 0; margin: 0; text-align: left;}
.clearall, .clearfix {clear: left; clear: right; clear:both; display: block;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.left {float: left; display: inline;}
.right {float: right; display: inline;}
.lastFloat {margin-right: 0 !important;}
.decimal {text-align:right}
.imgLeft {float: left; margin: 0 10px 5px 0;}
.imgRight {float: right; margin: 0 0 5px 10px;}
.bullet {margin-left: 20px;}
.bullet li {list-style: disc;}
.uppercase {text-transform: uppercase;}
.lowerercase {text-transform: lowercase;}
.underline {text-decoration: underline;}
.vcard {display: none;}
.headerImg {margin-bottom: 15px;}


/** Page Elements - Used to zero out common tags and general styling of them **/

div {padding: 0; margin: 0;}
h1, h2, h3, h4 {margin: 0;}
h1, h2 {color: #00aeef; font-size: 24px; font-weight: bold; margin-bottom: 15px;font-family: 'Ubuntu', sans-serif;font-weight:300;} /* h1 is for xPages that use the h1 call */
h3 {color: #00aeef; font-size: 18px; font-weight: bold; margin-bottom: 5px;font-family: 'Ubuntu', sans-serif;font-weight:300;}
h4 {color: #ccc; font-size: 12px; font-weight: bold; margin-bottom: 5px;}
h1 span, h2 span, h3 span, h4 span {position: absolute !important; height: 1px; width: 1px; overflow: hidden; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px, 1px, 1px, 1px);}
p {padding:0; margin: 0 10px 15px 0; text-align: left; line-height: 18px;}
ul {margin: 0; padding: 0;}
ul li {list-style: none;}
a {text-decoration: none; outline: none; color: #fff;}
a:hover {color: #00aeef;}
a img {border: none;}
img {margin: 0; padding: 0;}


/** Template Styles - For styles used to build the template **/
#outerWrapper {background: #0b1525 url(../images/triumph-detroit-body-bg2.jpg) top center no-repeat;padding-bottom: 20px;}

#wrapper {position:relative;width: 940px; margin: 0 auto 0 auto;}

#header {position: relative; z-index: 11;height:120px;}

#companyLogo, #companyLogo a, #companyLogo h1 {width: 432px; height: 62px;}
#companyLogo {position: relative;top: 26px;left: 231px;font-family: 'Ubuntu', sans-serif;}
#companyLogo a {display: block;}
#companyLogo h1 {margin: 0; background:url(../images/triumph-detroit-logo.png) top left no-repeat;}

#companyInfo {position:relative;top:35px;font-family: 'Ubuntu', sans-serif;font-weight:300;}
#companyAddress {text-align:right;font-size:18px;line-height:24px;color:#cccccc;border-right:1px solid #fff;margin-right:12px;padding-right:12px;}

#companyPhone {color:#00aeef;font-size:16px;}
#companyPhone span {color:#fff;font-size:26px;position:relative;font-weight:700;line-height:28px;}
#companyPhone a {color:#00aeef;}
#companyPhone a:hover {color:#cb1e25;}

#mainNav {position:absolute;left:0;z-index:15;margin-top:0px;width:940px;height:35px; background:url(../images/triumph-detroit-nav-bg.png) top left no-repeat;}
#nav {position: relative; z-index: 10;left:12px;}
#nav span {position: absolute !important; height: 1px; width: 1px; overflow: hidden; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px, 1px, 1px, 1px);}
#nav li {float: left; display: inline;}
#nav li:hover {}
#nav li a {display: block; padding: 11px 12px;font-size:10px;color:#fff;font-family: Helvetica, Arial, sans-serif;}
#nav li a img {position:relative;top:-2px;left:-1px;}
#nav .subNav li a img {position:relative;top:0px;left:3px;}
#nav li a:hover, #nav li.hover a.uppercase {text-decoration: none;color:#00aeef;}
#nav li ul li {display: block; border-bottom: 1px solid #222; height: 31px;}
#nav li ul li:hover {background-color: #222;}
#nav li ul li a {width: 200px; padding: 8px 15px;font-size:12px;}
#nav li ul li a:hover {color:#00aeef;}
#nav .dropDown {position: relative; z-index: 9;}
#nav .dropDown .subNav {display: none; position: absolute; z-index: 8; width: 230px; padding: 0; background:url(../images/triumph-detroit-90-tint.png);}
#nav li.dropDown:hover .subNav, #nav li.dropDown.show .subNav {display: block;}
#nav .dropDown.with-js .subNav {display: none;}

#nav .dropDown .subNav .tierNav {display: none; position: absolute;top:0;left:230px; z-index: 8; width: 230px; padding: 0; background:url(../images/triumph-detroit-90-tint.png);}
#nav li.dropDown .subNav li:hover .tierNav, #nav li.dropDown .subNav li:hover .tierNav {display: block;}
#nav .dropDown.with-js .subNav .tierNav {display: none;}



#main {padding:20px;background:url(../images/triumph-detroit-90-tint.png);}
#main p, #main td, #main li{line-height:20px;}
#main a {color: #00aeef;}
#main a:hover {color: #c00;}
#main ul {margin-bottom: 10px;}
#main ul li {}
#content {}

#footer {position:relative;margin: 15px auto;width:920px;padding:10px 25px;}
#footer div.left {margin-right: 40px;padding-right: 50px;border-right: 1px dashed #fff;height: 165px;}
#footer div.right {height:130px;}
#footer h4 {font-family: 'Ubuntu', sans-serif;font-size:16px;color:#00aeef;}
#footer p, #footer td, #footer li{line-height:24px;}
#footer p {margin: 0; margin-bottom: 5px;}
#footer address {display: inline; font-style: normal;}
#footer .bottombar{ margin:40px 126px 0px 0px; }
#footer .bottombar p{ float:left; margin:8px 30px 0px 0px;}
#footer p#dealerspike {clear: none;text-align: right;margin:0px;}
p#dealerspike img {margin-left:8px;}
#footer .lastFloat { border-right:none !important;}


/** Page Styles - For styles specific to individual pages **/

/* Index */
#homeMain {position:relative;}
#homeContent {position:relative;background:#161f30;}

#tooltip {display: none; font-size: 150%; font-weight: bold; color: #fff !important; background-color: #F96400;padding: 5px;
	position: absolute; z-index: 1000;
	background: #207cca; /* Old browsers */
	background: -moz-linear-gradient(top, #207cca 51%, #2989d8 63%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(51%,#207cca), color-stop(63%,#2989d8), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #207cca 51%,#2989d8 63%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #207cca 51%,#2989d8 63%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #207cca 51%,#2989d8 63%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #207cca 51%,#2989d8 63%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#207cca', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	border-radius: 5px;
}

#facebookPhone {position:absolute;top:350px;left:450px;}
#locationBox2 { text-align:right;position: absolute;top: 30px;right: -77px;z-index: 7;width: 111px;padding: 15px;background: url(../images/triumph-detroit-90-tint.png);font-family: 'Ubuntu', sans-serif;border-radius: 10px;}
#locationBox2 h2 {font-size:18px;font-weight:300;}
#locationBox2 h2 a {color:#00aeef;}
#locationBox2 h2 a:hover {color:#fff;}
#locationBox2 p {font-size:10px;font-weight:300; text-align:right; margin:0px 0px 15px 0px;}
#locationBox2 p#phoneNum {font-size:14px;font-weight:300;}

#locationBox {position:absolute;top:30px;left:-77px;z-index:7;width:111px;padding:15px;background:url(../images/triumph-detroit-90-tint.png);font-family: 'Ubuntu', sans-serif;border-radius:10px;}
#locationBox h2 {font-size:18px;font-weight:300;}
#locationBox h2 a {color:#00aeef;}
#locationBox h2 a:hover {color:#fff;}
#locationBox p {font-size:10px;font-weight:300;}
#locationBox p#phoneNum {font-size:14px;font-weight:300;}

.imageNav a {display: block; overflow: hidden;}
.imageNav a:hover {opacity: 0;}
.imageNav a span {display: none;}
.imageNav a img.headings:hover {opacity: 1;}

#midButtons {position:relative;background:#161f30;padding:10px;width:920px;height:90px;}
#midButtons div {float:left;}
#midButtons div, #midButtons a {width:457px;height:90px;}

#newNav a, #newNav {background:url(../images/triumph-detroit-main-buttons.jpg);}
#newNav a {background-position: 0 0;}
#newNav {background-position: 0 -90px;}

#shopNav a, #shopNav {background:url(../images/triumph-detroit-main-buttons.jpg);}
#shopNav a {background-position: -457px 0;}
#shopNav {background-position: -457px -90px;position:relative;left:5px;}

#leftButtons {position:relative;background:#161f30;padding:0 10px 10px 10px;width:300px;height:340px;}
#leftButtons div {float:left;}
#leftButtons div, #leftButtons a {width:300px;height:103px;}

#creditNav a, #creditNav {background:url(../images/triumph-detroit-image-nav2.jpg);}
#creditNav a {background-position: 0 0;}
#creditNav {background-position: 0 -103px;}

#testNav a, #testNav {background:url(../images/triumph-detroit-image-nav2.jpg);}
#testNav a {background-position: -300px 0;}
#testNav {background-position: -300px -103px;position:relative;top:15px;}

#partsNav a, #partsNav {background:url(../images/triumph-detroit-image-nav2.jpg);}
#partsNav a {background-position: -600px 0;}
#partsNav {background-position: -600px -103px;position:relative;top:31px;}

#rightButtons {position:relative;background:#161f30;padding:0 10px 10px 0;width:300px;height:340px;}
#rightButtons div {float:left;}
#rightButtons div, #rightButtons a {width:300px;height:103px;}

#mapNav a, #mapNav {background:url(../images/triumph-detroit-image-nav2.jpg);}
#mapNav a {background-position: -900px 0;}
#mapNav {background-position: -900px -103px;}

#eventsNav a, #eventsNav {background:url(../images/triumph-detroit-image-nav2.jpg);}
#eventsNav a {background-position: -1200px 0;}
#eventsNav {background-position: -1200px -103px;position:relative;top:15px;}

#newsletterNav a, #newsletterNav {background:url(../images/triumph-detroit-image-nav2.jpg);}
#newsletterNav a {background-position: -1500px 0;}
#newsletterNav {background-position: -1500px -103px;position:relative;top:31px;}

#homeText {position:relative;margin-top:10px;width:435px;height:240px;padding:17px;background:#161f30;font-family: 'Ubuntu', sans-serif;}
#homeText h2 {color:#fff;}
#homeText h2 strong {font-weight:400;color:#00aeef;}
#homeText p.viewMore {position:absolute;bottom:15px;right:17px;margin:0;padding:0;font-size:16px;}
#homeText p.viewMore a {color:#00aeef;}
#homeText p.viewMore a:hover {color:#fff;}

.scrollFixIt {display: none !important;}

/* Bikes */
#catalogWrapper {margin-left: 20px;} /* Center Catalogs */
.catalogInventory {margin-top: 25px;}
.catalogInventory li, .catalogInventory li a {width: 200px; height: 200px;}
.catalogInventory li {
	float: left; 
	display: inline; 
	margin-right: 20px;
	background-color: #121212; /* Change these colors to be similar to bgcolor */
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.catalogInventory li a {position: relative; display: block;}
.catalogInventory li a .catalogManufactureInfo {position: absolute; bottom: 0; left: 0; z-index: 1; width: 200px; height: 93px; background:url(../imglib/template/v4/catalog/catalog-footer-gradient.png) bottom right no-repeat;}
.catalogInventory li a .manufacturerLogo {position: absolute; bottom: 10px; left: 10px; z-index: 2;}
.catalogInventory li h3 {position: absolute; bottom: 5px; right: 10px; margin: 0; font-size: 16px; font-weight: normal; color: #fff;}
.catalogInventory li:hover h3 {color: #00aeef;} /* Anchor Hover Color */
.catalogInventory li h3 span {position: static !important; display: inline !important; color: #00aeef; clip: none;} /* Arrow Color */

/* Triumph Catalog Styles */
.triumph .manufacturerLogo {width: 60px; height: 16px; background:url(../imglib/newinv/Triumph/triumph-logo.png) top left no-repeat;}
#triumphCatalog a {background:url(../imglib/newinv/Triumph/triumph-main.jpg) top left no-repeat;}
#triumphMotorcycleCatalog a {background:url(../imglib/newinv/Triumph/triumph-motorcycles.jpg) top left no-repeat;}
#triumphNewCatalog a {background:url(../imglib/newinv/Triumph/triumph-new.jpg) top left no-repeat;}
#triumphPreCatalog a {background:url(../imglib/newinv/Triumph/triumph-pre-owned.jpg) top left no-repeat;}

/* Calendar */
.cluetip-default h3#cluetip-title {background-color: #4e4e4c !important;}
.cluetip-default #cluetip-outer {background-color: #efefef !important;}
.cluetip-default #cluetip-title a {color: orange !important; font-size: 0.95em;}
.heading2 p {text-align:center;}

/* Product Info/Inventory - Do not touch */
.BikeDetail div {color: #555 !important;}
.BikeDetail div span {color: #000 !important;}
#VehBody {color: #323232;}
#VehBody a {color: #000;}
#VehBody a:hover {color: #00aeef;}
.leftdiv, .centerdiv, .rightdiv {float: left; margin: 17px 0 0 0;}
.leftdiv {display: inline; margin-left: 30px; width: 302px;}
.leftdiv img {border: 3px solid #333;}
.centerdiv {margin-left:38px; width: 228px;}
.rightdiv {margin-left: 10px; width: 230px;}
.rightdiv ul li {display: inline;}
.rightdiv img {margin-bottom: 11px;}
.vhicle_row a {color: #000;}
#tooltip h3 {color: #000;}  
#swatches span, #information span {display: block; padding: 0 0 0 120px; height: 19px; background: none; color: #ccc; font-weight:bold;}
#biketext {margin-top: 15px; padding: 5px 0 5px 5px; width: 286px; height: 51px; color: #606060; font-weight:bold;}
#swatches span {padding-left: 65px;}
#swatchcolors {border: 3px solid #333; height: 178px; width: 204px; background-color: #fff; overflow: auto; padding: 10px 5px 0 13px;}
#swatchcolors li {list-style-type: none; height: 26px; margin-bottom: 8px; padding: 5px 0 6px 36px;}
#swatchcolors li p {display: inline; text-transform: uppercase; font-weight:bold;}
#information {margin-top: 15px; font-weight:bold;}
#information span {padding-left: 80px;}
.ulbox {list-style-type: none; border-top: 1px solid #333; border-right: 1px solid #333; border-left: 1px solid #333;}
.ulbox li {border-bottom: 1px solid #333;}
.ulbox a {padding: 10px; display: block;}
.ulbox a:hover, .ulbox a:active {background: #A0A0A0;}
.notice a {color: #f30;}
.bheader {font-weight:bold;}

/* xThankYou - For non-Harley sites */
#tyGeneric {display: block !important;}
#tyFlash {display: none;}



/** jQuery Styles - For script styles that are used frequently **/

/* Nivo Slider v2.4 Layout Styles */
#sliderBox {height:433px !important;background: url(../images/triumph-detroit-slide-shadow.png) no-repeat bottom left;}
#slider {position:relative; background:url(../imglib/template/v4/nivo/loading.gif) no-repeat 50% 50%;width:940px !important;height:406px !important;}
#slider img {position:absolute; top:0px; left:0px; display:none;}
#slider a {border:0; display:block;}

#promoSlider {position:relative;left:85px; background:url(../imglib/template/v4/nivo/loading.gif) no-repeat 50% 50%;width:265px !important;height:154px !important;}

/* Nivo Slider v2.4 System Styles - Do not touch unless necessary */
.nivoSlider {position:relative;} 
.nivoSlider img {position:absolute; top:0px; left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none;}
.nivo-slice {display:block; position:absolute; z-index:5; height:100%;}
.nivo-caption {display: none !important; position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; width:100%; z-index:6;}
.nivo-caption p {padding:5px; margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
.nivo-directionNav a {position:absolute; top:45%; z-index:6; cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav {position:absolute; right:5px; bottom:5px; z-index:7;}/* Controls Position of the slide bubbles*/
.nivo-controlNav a {display:block; width:22px; height:22px; background:url(../imglib/template/v4/nivo/bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left;}
.nivo-controlNav a.active {background-position:0 -22px;}
.nivo-directionNav a {display:block; width:30px; height:30px; background:url(../imglib/template/v4/nivo/arrows.png) no-repeat; text-indent:-9999px; border:0;}
a.nivo-nextNav {background-position:-30px 0; right:70px;}
a.nivo-prevNav {left:70px;}
#promoSlider a.nivo-nextNav {background-position:-30px 0; right:15px;}
#promoSlider a.nivo-prevNav {left:15px;}

/* jqFeatured Inventory v1.5.3 Styles */

/* Large Format - Delete if not in use*/
.FINVImage img {width: 200px; height: 150px;}
.FINVImageNada img {width: 200px; height: 100px;}
#jqFeatured {width:410px !important; height: 180px; overflow: hidden;position:relative;}
#jqFeatured ul li {width: 200px; height: 180px; margin-right: 10px;}
#jqFeatured ul li a {text-align:center;color:#fff;}
#jqFeatured ul li a:hover {color:#00aeef;}
#pnlFeaturedInventory {position:relative;left:9px;width: 410px; height:180px;margin:0;z-index:10;}
#pnlFeaturedInventory img {margin-bottom: 5px;}
#featured {position:relative;margin-top:10px;padding:17px;width:427px;height:240px;background:#161f30;}
#featured h2.featureHeader {position:relative;font-family: 'Ubuntu', sans-serif;left:9px;color:#fff;}
#featured h2.featureHeader strong {font-weight:400;color:#00aeef;}
#featured p {font-size:16px;font-family: 'Ubuntu', sans-serif;}
#featured p a {color:#00aeef;}
#featured p a:hover {color:#fff;}
#featuredPrev, #featuredNext {top: 125px; display:block; width: 8px; height: 15px; position: absolute;z-index:12;}

#featuredPrev {left:9px;background: url(../images/triumph-detroit-featured-arrow.png) no-repeat;}
#featuredNext {right:9px;background: url(../images/triumph-detroit-featured-arrow.png) top right no-repeat;}
a#featuredPrev:hover {background-position:bottom left;}
a#featuredNext:hover {background-position:bottom right;}
#featuredButton:hover {background-position: 0 0;}

#featureButton {position:absolute;bottom:10px;left:13px;}
#featuredNav a, #featuredNav {background:url(../images/cottage-grove-yamaha-more-inventory.png);display:block;width:200px;height:42px;}
#featuredNav a {background-position: 0 0;}
#featuredNav {background-position: 0 -42px;}

/* Dealer Spike Slider Layout Styles */
#dss1 {}
#dss1 ul {width: 820px; height: 376px;}
#dss1 li {border-left: 10px solid #000;}
#dss1 img {width: 700px; height: 376px;}
#dss1 div {padding: 5px; bottom: 50px; background: #000; color: #fff;}
#dss1 h3 {margin: 0; font-size: 16px;}
#dss1 p {margin: 0; font-size: 12px;}
#dss1 h3.expand {font-size: 32px;}
#dss1 p.expand {font-size: 16px;}

/* Dealer Spike Slider System Styles - Do not touch */
.dss{position: relative; overflow: hidden; padding: 0;}
.dss li{position: absolute; list-style: none;}
.dss a{display: block;}
.dss div{position: absolute;}
.dss h3,.dss p{white-space: nowrap;}

/* /inventory */
#newCatalog {background:url(../images/triumph-new.jpg);}

/* Dark Modal Color */
.darknav .textbuttons li {background-color:#00aeef!important;}
.darknav .textbuttons li span.icon {background-color:#00aeef!important;}

/*added for extra subNav*/
.subNavExpandUsed {display:none; position:absolute; left:230px; top:31px; padding:0px; background-color:#000; border-top: 0px solid #3e4e7e; border-left: 0px solid #3e4e7e; border-right: 0px solid #1d284a; border-bottom: 0px solid #1d284a; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.subNavExpandUsed li {background-color: #000;}
.subNav li:hover ul {display:block;}